

	BODY {
		padding: 0px;
		margin: 0px 0px 0px 0px;
		background: url(../gifs/bg-body.jpg) repeat-x 0 0 #0078CE;
		font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
		font-size: 76%;
		}
		
	BODY.popup {
		background-color:  #2b8fcd;
		background-image: none;
		height: 100%;
		}		
		
	IMG {
		font-size: 0.9em;
		color: #FFF;
		border: none;
		}
		
	h1 {
		font-size: 1.1em;		
		line-height: 1.6em;
		color: #FFF;
		padding: 6px 0px 3px 0px;
		margin: 0px 0px 0px 0px;
		}	
		
	h2 {
		font-size: 1.1em;		
		line-height: 1.6em;
		color: #FEC70A;
		padding: 6px 0px 3px 0px;
		margin: 0px 0px 0px 0px;
		}	
		
	P {
		font-size: 1.0em;		
		line-height: 1.6em;
		color: #FFF;
		padding: 3px 0px 10px 0px;
		margin: 0px 0px 0px 0px;
		}
		
	ul, ol {
		margin-top: 0.5em;
		}	
		
	li {
		font-size: 1.0em;		
		line-height: 1.6em;
		color: #FFF;
		}
		
	a:link 		{ text-decoration: underline; color: #FEC70A; }
	a:visited 	{ text-decoration: underline; color: #FEC70A; }
	a:hover 	{ text-decoration: underline; color: #FFF; }
	a:active 	{ text-decoration: underline; color: #FEC70A; }	
	

/* Homepage */	

	DIV.image1 {
		position:absolute; 
		width:288px; 
		height:288px; 
		z-index:1; 
		left: 45px; 
		top: 500px;
		}
		
	DIV.image2 {
		position:absolute; 
		width:245px; 
		height:218px; 
		z-index:1; 
		right: 0px; 
		top: 202px;
		}	
	
	DIV.image4 {
		position:absolute; 
		width:108px; 
		height:108px; 
		z-index:1; 
		left: 472px; 
		top: 92px;
		}
		
/* Experience */	

	DIV.experience-image1 {
		position:absolute; 
		width:316px; 
		height:274px; 
		z-index:1; 
		right: 0px; 
		top: 38px;
		}




/* ============================================================ */
/* ========================== FRAME =========================== */
/* ============================================================ */
	
	DIV.frame { 
		margin: 0 auto; 
		padding:0;
		text-align: left;
		width: 770px;
		position: relative;
		}
		
	DIV.con-header-1 {
		height: 202px;
		width: 770px;
		background: url(../gifs/bg-header.gif) no-repeat top right transparent; 
		}		
	
	DIV.con-main-1 {
		width: 770px;
		background: url(../gifs/bg-page.gif) repeat-y 0 0 transparent; 
		float: left;
		}
		
	BODY.home DIV.con-main-1 DIV.pad-con {
		width: 770px;
		background: url(../gifs/bg-house.jpg) no-repeat top right transparent; 
		float: left;
		height: 600px;
		}	
		
	Body.sub DIV.con-main-1 DIV.pad-con {
		background: none;
		width: 770px;
		float: left;
		}
		
	
	
	DIV.mod-supp-1 {
		width: 160px;
		float: left;
		}	
	
	DIV.mod-content-1 {
		width: 420px;
		float: left;
		}
		
	DIV.mod-content-1 DIV.pad-mod {
		padding: 0px 25px 20px 0px;
		margin: 0px 0px 0px 0px;
		}
		
	DIV.mod-supp-2 {
		width: 190px;
		float: left;
		}	
		
	DIV.mod-supp-2 DIV.pad-mod {
		padding: 0px 0px 20px 0px;
		margin: 0px;
		}	
		
	DIV.mod-supp-2 DIV.pad-mod IMG {
		margin-bottom: 10px;
		}		
		
	DIV.con-footer-1 {
		width: 770px;
		clear: both;
		}	
	
	
		
		